Subject: chamber website
From: "JOYCE STANEK" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sat, 12 Feb 2005 15:10:38 -0500

Hi all (except Michel - whose email address I didn't have handy - sorry)

I have spent the past hour or so looking at different websites of
chambers or towns and taking notes. If you have a chance between now and
the meeting, you might want to check out a couple of these for some
ideas:

www.sleepingbeararea.com   ( I REALLY liked this one for Leelanau
County)

www.oscoda.com  or oscodachamber.com

www.tcchamber.org

www.frankenmuth.com

www.alpena.com

See you at 3pm Sunday at the Civic Center.
Joyce : -)